@charset "utf-8";

/*
* vw 단위 사용법
* 80px => calc(80 * var(--vw));
--vw : 1920px 기준
*/

.members { --vw: 0.625px; }
@media screen and (min-width: 1200px) {
  .members { --vw: 0.052083333vw; }
}

.members *,
.members *::before,
.members *::after {
  box-sizing: border-box;
}

/* reset */
.members img,
.members video {
  display: block;
  width: 100%;
  max-width: 100%;
  vertical-align: top;
}
.members video {
  outline: none;
  border: 0;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}

/* layout */
.members__container {
  padding-bottom: 0 !important;
}
.members__con {
  position: relative;
}

/* popup */
.members__popup {
  display: none;
  z-index: 100;
  position: fixed;;
  inset: 0;
  background: rgba(0, 0, 0, 0.30);
  overflow-y: auto;
}
.members__popup.open {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.members__popup .popup__box {
  position: relative;
  margin-top: auto;
  margin-bottom: auto;
}
.members__popup .popup__close {
  z-index: 1;
  position: absolute;
  right: 40px;
  top: 40px;
  font-size: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

/* 페이지 하단 상품 영역 */
.members__eventGroup {
  padding-top: 70px;
}
.members__eventGroup .members__nav {
  position: relative;
  width: 1440px;
  margin: 0 auto;
}
.members__eventGroup .contents {
  width: 1440px;
}
.members__eventGroup .sns_wrap {
  margin-top: 20px;
  text-align: right;
}
.members__eventGroup .sns_wrap li {
  display: inline-block;
  margin: 0 8px;
}
.members__eventGroup .group_plist .img_wrap img {width: 100%;height: auto;}
.members__eventGroup .group_plist{display: flex;flex-wrap: wrap;gap: 40px 20px;}
.members__eventGroup .group_plist li{width: calc((100% - 60px) / 4);margin: 0;}
.members__eventGroup .group_plist .img_wrap img{width: 100%;height: auto;}
.members__eventGroup .group_plist li div.prc_wrap .trade_name{font-size: 16px;margin-top: 16px;}
.members__eventGroup .group_plist li .prc_wrap .price_del{font-size: 14px;}
.members__eventGroup .group_plist li .prc_wrap .price_del.bold{font-size: 16px;color: #9c9c9c;font-weight: 700;margin-top: 6px;}
.members__eventGroup .group_plist li div.prc_wrap .group_pcs{font-size: 16px;margin-top: 14px;}
.members__eventGroup .group_plist li div.prc_wrap .group_pcs span{font-size: 18px;}
.members__eventGroup .prg_wrap .prg_bar{background: #f4f4f4;}

/* 페이지 하단 상품 영역 > Tab */
.members__tabs {
  display: flex;
}
.members__tabs li {
  padding: 0;
  width: 50%;
}
.members__tabs li {
  flex: 0 0 50%;
  max-width: 50%;
}
.members__tabs li a {
  display: block;
  padding: calc(12 * var(--vw)) 0;
  text-align: center;
  border-bottom: 6px solid #CBCBCB;
  font-size: calc(20 * var(--vw));
  font-weight: 700;
  color: #CBCBCB;
  line-height: 1;
  letter-spacing: -0.05em;
}
.members__tabs li.on a,
.members__tabs li:hover a {
  border-color: #151415;
  color: #151415;
}

/* smoothTabMotion :: S */
.tabBar__Container{background:#373B32; display: flex; justify-content: space-between; position:sticky; top:106px; z-index: 11;}
.tabBar__Container .tabBar__title {width: 33.33%; height:50px; color:#8E8F8F; font-size: 18px; font-weight: 700; letter-spacing: -0.9px; display: flex; transition:0.5s; justify-content: center; align-items: center;}
.tabBar__Container .tabBar__title:hover{color:#8E8F8F;}
.tabBar__Container .tabBar__title.on {font-weight: 900; color:#fff;}
.tabBar__Container .line{width: 33.33%; height: 4px; background:#8E8F8F; transition:0.5s; position:absolute;bottom:0; left: 0; z-index: 11; }
/* smoothTabMotion :: E */

/* 수신동의 버튼 */
.members__btnWrap {
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: calc(10 * var(--vw));
}
.members__btnWrap [class*='btnWrap__btn'] {
  width: calc(330 * var(--vw));
  height: calc(48 * var(--vw));
  border-radius: 5px;
  box-sizing: border-box;
  position:relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.members__btnWrap [class*='btnWrap__btn']>img {
  width: auto;
}
.members__btnWrap [class*='btnWrap__btn']>span {
  font-size: calc(16 * var(--vw));
  padding-left: calc(6 * var(--vw));
  letter-spacing: -0.05em;
  font-family: "Noto Sans KR", sans-serif;
  line-height: 1;
}
.members__btnWrap [class*='btnWrap__btn']>span.en {
  font-family: "Proxima Nova", sans-serif;
  letter-spacing: normal;
}
.members__btnWrap [class*='btnWrap__btn']>span b {
  font-weight: 700;
}
.members__btnWrap .btnWrap__btn--sns {
  border:1px solid #151415;
  background:#fff;
}
.members__btnWrap .btnWrap__btn--sns:hover {
  background:#EDEDED;
}
.members__btnWrap .btnWrap__btn--mynb {
  background:#BE0027;
  color:#fff;
}
.members__btnWrap .btnWrap__btn--mynb:hover {
  background:#8B001D;
}

/* App 푸시 팝업 :: S */
.popup__close{
  width: calc(40 * var(--vw));
  height: calc(40 * var(--vw));
  background-image: url("https://image.nbkorea.com/NBRB_PC/event/mw2026_summer/pre/page_marketing_popup_btn.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.popup__close:hover{
  background-image: url("https://image.nbkorea.com/NBRB_PC/event/mw2026_summer/pre/page_marketing_popup_btnH.png");

}
/* App 푸시 팝업 :: E */

/* 글래스 효과 :: S */
:root {
  --lg-bg-color: rgba(0, 0, 0, 0.5);
  --lg-highlight: rgba(0, 0, 0, 0.25);
}

@keyframes bg-move {
  from {
    background-position: center center;
  }
  to {
    background-position: center top;
  }
}

.glass-container {
  position: sticky;
  top: 106px;
  z-index: 11;
  overflow: hidden;
  /*box-shadow: 0 6px 6px rgba(0, 0, 0, 0.2), 0 0 20px rgba(0, 0, 0, 0.1);*/
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 2.2);
}

.glass-filter,
.glass-overlay,
.glass-specular {
  position: absolute;
  inset: 0;
}

.glass-filter {
  z-index: 0;
  backdrop-filter: blur(4px);
  filter: url(#lensFilter) saturate(120%) brightness(1.15);
  margin-top: 1px;
}

.glass-overlay {
  z-index: 1;
  background: var(--lg-bg-color);
}

.glass-specular {
  z-index: 2;
  box-shadow: inset 1px 1px 0 var(--lg-highlight),
  inset 0 0 5px var(--lg-highlight);
}

.glass-content {
  position: relative;
  z-index: 3;
}

/* 글래스 효과 :: E */